/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */



body {  padding:0; margin:0; background: black;  font-size: 12px; line-height: 1.8em; font: Helvetica, Helvetica Neue, Arial; color: white; }

a:link    { color: white;  text-decoration: none; }
a:visited { color: grey;  text-decoration: none; }
a:hover   { color: yellow;  text-decoration: underline; }
a:active: { color: green;  text-decoration: underline; }


h1, h2, h3, h4, h5, h6 { padding:0; margin:0; line-height: 1.4em; }

h1 { font-size: 28px; font-weight: lighter;  margin: 0; padding: 0 0 0 10px; }
h2 { font-size: 15px; font-weight: normal;  margin: 5px 0 10px 0; padding: 0; }
h3 { font-size: 15px; font-weight: normal; font-style: italic; }
h4 { font-size: 13px; font-weight: normal; }
h5 { font-size: 24px; font-weight: normal; }
h6 { font-size: 24px; font-weight: lighter;  margin: 30px 0; padding: 0; }

li { list-style: square; }

p { margin: 5px 0 3px 0; padding: 0; font-size: 14px; color: #999; }

.rounded { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }

.padding { margin: 10px; }


.instalink { float: right; margin: 0 10px 10px 30px;}

.page-header { width: 100%; height: 80px; background-color: black;  border-bottom: solid grey 2px; }

.header-content { margin: 0 auto; max-width: 1024px; padding: 0; }
.header-content img { margin: 20px 10px 0 0;  padding: 0; float: right; width: 599px; }

.page-footer { width: 100%; height: 80px; background-color: black; border-top: solid grey 2px;}
.footer-content { margin: 0 auto; max-width: 1024px; padding: 0;  }



.nav-wrap-top {  margin: 0 auto; max-width: 1024px; text-align: right; }


/* TOP NAV */
.nav { width: 100%;  z-index: 2000; font-size:15px; height:36px; line-height:1.5em; }
.nav ul {   padding: 0;  margin: 0; list-style: none; position: relative; display: inline-table; }
.nav li {  list-style: none; }
.nav ul:after { content: ""; clear: both; display: block; }
.nav ul li { float: left; }
.nav ul li:hover { background: #999;  }
.nav ul li:hover a { color: #fff; }
.nav ul li a { display: block; padding: 8px 15px 6px 15px; color: #fff; text-decoration: none;  }
/* TOP NAV */




/* TOP NAV */
.nav-footer  { padding: 0; margin: 0; width: 100%; }
.nav-footer a  { color: white; display: block;}
.nav-footer ul  { padding: 0; margin: 0; width: 100%; }
.nav-footer li {  padding: 5px 10px; margin: 0;  list-style: none; font-size: 16px; line-height:2.0em; }
.nav-footer ul li:hover { background: #999; text-decoration: none; }

/* TOP NAV */






.left-col { display: inline; float: left; width: 65%; }
.right-col { display: inline; float: left; width: 35%; }


.content-width { margin: 20px auto; max-width: 1024px; padding: 0; }


.thum-wrapper { width: 25%; margin: 0; padding: 0; display: inline; float: left;  }
.work-image-thum { width: auto; margin: 0 auto;   }
.work-image-thum-inner {  margin: 10px; padding: 0;  }
.work-image-thum-inner img { width: 100%;  border: 0; padding: 5px 0 0 0;  margin: 0;  }
.work-info-thum { margin: 0 10px 10px 10px; min-height: 140px; }



.main-image-display { float: left; display: inline;  }
.main-image-display img { height: 700px; max-width: 1024px; }


#slideshow { margin: 0; padding: 0; position: relative; width: 100%; height: 550px; }
#slideshow > div { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }


.hero-full-width-wrapper { width: 100%; position: relative; height: 550px;   }
.hero-full-width-wrapper img { width: 100%; height: 500px; object-fit: cover; }
.hero-full-width-container { width: 100%; position: absolute; bottom: 0; left: 0;  }
.hero-full-width-content { margin: 0 auto; position: relative; }






.table-wrapper { width: 100%; position: relative;  }

.portrait { position: absolute; width: 240px; right: 0; top:0; background-color: white;  height: auto; margin: 10px 10px 10px 0; padding: 10px;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }
.portrait img { width: 240px; height: auto;  margin: 0 0 10px 0; padding: 0;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }
.portrait p { color: black; }
.portrait p strong { font-size: 16px; }


.essay { position: absolute; width: 240px; right: 0; top:460px; background-color: #3C679E;  height: auto; margin: 10px 10px 10px 0; padding: 10px;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }

.essay img { width: 240px; height: auto;  margin: 0; padding: 0;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -khtml-border-radius: 6px; }

.essay p { color: black; }
.essay p strong { font-size: 16px; }
.essay a { color: white; }


.bio-table { font-size: 14px; color: #999;  margin: 20px 0 0 0; padding: 0; width: 100%; display: block; }
.bio-table td {  margin: 0; padding: 4px 10px;  }
.bio-table h2 { font-size: 16px; font-weight: normal;  color: white;  margin: 18px 0 4px 0; padding: 0; }





@media only screen and (min-width: 1025px) {

.nav-wrap-footer { display: none; }

}

@media only screen and (max-width: 1024px) {

.nav-wrap-top { display: none; }

}


@media only screen and (max-width: 768px) {

.portrait { display: block; position: relative; margin-left: 10px; }

.essay { display: block; position: relative; margin-left: 10px; }

.content-width {  max-width: 100%;  }
.thum-wrapper { width: 33%;  }

.left-col { display: block; float: left; width: 100%; }
.right-col { display: block; float: left; width: 100%; }

}


@media only screen and (max-width: 736px) {

.page-header { height: 55px; }
.header-content img { width: 380px; }
.content-width { max-width: 100%; }
.thum-wrapper { width: 50%;  }

#slideshow { height: 350px; }
.hero-full-width-wrapper { height: 350px;   }
.hero-full-width-wrapper img { height: 320px; }
h5 { font-size: 18px; }


}


@media only screen and (max-width: 414px) {

.page-header { height: 45px; }
.header-content img { right; width: 280px; }
.content-width {  max-width: 100%; }
.thum-wrapper { width: 100%; }

}









/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}


/* ==========================================================================
   Swipe Light-Box
   ========================================================================== */

html.swipebox-html.swipebox-touch{overflow:hidden!important}#swipebox-overlay img{border:none!important}#swipebox-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999!important;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}#swipebox-container{position:relative;width:100%;height:100%}#swipebox-slider{-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;height:100%;left:0;top:0;width:100%;white-space:nowrap;position:absolute;display:none;cursor:pointer}#swipebox-slider .slide{height:100%;width:100%;line-height:1px;text-align:center;display:inline-block}#swipebox-slider .slide:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#swipebox-slider .slide .swipebox-inline-container,#swipebox-slider .slide .swipebox-video-container,#swipebox-slider .slide img{display:inline-block;max-height:100%;max-width:100%;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}#swipebox-slider .slide .swipebox-video-container{background:0 0;max-width:1140px;max-height:100%;width:100%;padding:5%;-webkit-box-sizing:border-box;box-sizing:border-box}#swipebox-slider .slide .swipebox-video-container .swipebox-video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{width:100%!important;height:100%!important;position:absolute;top:0;left:0}#swipebox-slider .slide-loading{background:url(/img-ws/loader.gif) center center no-repeat}#swipebox-bottom-bar,#swipebox-top-bar{-webkit-transition:.5s;transition:.5s;position:absolute;left:0;z-index:999;height:50px;width:100%}#swipebox-bottom-bar{bottom:-50px}#swipebox-bottom-bar.visible-bars{-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}#swipebox-top-bar{top:-50px}#swipebox-top-bar.visible-bars{-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}#swipebox-title{display:block;width:100%;text-align:center}#swipebox-close,#swipebox-next,#swipebox-prev{background-image:url(/img-ws/icons.png);background-repeat:no-repeat;border:none!important;text-decoration:none!important;cursor:pointer;width:50px;height:50px;top:0}#swipebox-arrows{display:block;margin:0 auto;width:100%;height:50px}#swipebox-prev{background-position:-32px 13px;float:left}#swipebox-next{background-position:-78px 13px;float:right}#swipebox-close{top:0;right:0;position:absolute;z-index:9999;background-position:15px 12px}.swipebox-no-close-button #swipebox-close{display:none}#swipebox-next.disabled,#swipebox-prev.disabled{opacity:.3}.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider{-webkit-animation:rightSpring .3s;animation:rightSpring .3s}.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider{-webkit-animation:leftSpring .3s;animation:leftSpring .3s}.swipebox-touch #swipebox-container:after,.swipebox-touch #swipebox-container:before{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .3s ease;transition:all .3s ease;content:' ';position:absolute;z-index:999;top:0;height:100%;width:20px;opacity:0}.swipebox-touch #swipebox-container:before{left:0;-webkit-box-shadow:inset 10px 0 10px -8px #656565;box-shadow:inset 10px 0 10px -8px #656565}.swipebox-touch #swipebox-container:after{right:0;-webkit-box-shadow:inset -10px 0 10px -8px #656565;box-shadow:inset -10px 0 10px -8px #656565}.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after{opacity:1}@-webkit-keyframes rightSpring{0%{left:0}50%{left:-30px}100%{left:0}}@keyframes rightSpring{0%{left:0}50%{left:-30px}100%{left:0}}@-webkit-keyframes leftSpring{0%{left:0}50%{left:30px}100%{left:0}}@keyframes leftSpring{0%{left:0}50%{left:30px}100%{left:0}}@media screen and (min-width:800px){#swipebox-close{right:10px}#swipebox-arrows{width:92%;max-width:800px}}
#swipebox-overlay {
  background: #0d0d0d;
}
#swipebox-bottom-bar,
#swipebox-top-bar {
  text-shadow: 1px 1px 1px black;

  opacity: 0.95;
}
#swipebox-top-bar {
  color: white !important;
  font-size: 16px; padding-top: 10px;

  font-family: Helvetica, Arial, sans-serif;
}




/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}